2153450 - About the browser requirements for using the Afaria Administration console and the Self-Service Portal | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2153450 - About the browser requirements for using the Afaria Administration console and the Self-Service Portal

Symptom

What is the support version of each browser to use the Afaria Administration console and the Self-Service Portal?


Read more...

Environment

SAP Afaria 7.0

Product

SAP Afaria 7.0

Keywords

Google Chrome, Internet Explorer, Mozilla Firefox, Safari , KBA , MOB-AFA , Afaria , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.